## agmaint 1.1.10%2Bdeb10u1

=== debian/changelog ===
agmaint (1.1.10+deb10u1) buster; urgency=medium

  * Update Copyright for 2023
  * Merge new upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 08:49:05 +0100

agmaint (1.1.9-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 14 Oct 2022 09:52:56 +0100

agmaint (1.1.6-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 15:21:29 +0100

agmaint (1.1.5-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 29 Apr 2021 14:33:47 +0100

agmaint (1.1.4+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 25 Apr 2021 16:24:10 +0100

agmaint (1.1.4+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 25 Apr 2021 14:48:06 +0100

agmaint (1.1.4-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 24 Mar 2021 10:24:04 +0000

agmaint (1.1.3+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Add wget run-time dependency for key retrieval.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Mar 2021 09:48:13 +0000

agmaint (1.1.3+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 04 Mar 2021 14:39:43 +0000

agmaint (1.1.3-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.
  * Package reviewed to standards version 4.3.0.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 18 Oct 2020 16:00:57 +0100

agmaint (1.1.3-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Jun 2020 08:47:57 +0100

agmaint (1.1.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 03 Jun 2020 13:10:01 +0100

agmaint (1.1.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 May 2020 09:43:48 +0100

agmaint (1.1.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update description in control file for new script.
    Update copyright for 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 22 May 2020 15:05:26 +0100

agmaint (1.1.0-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 24 Sep 2019 09:30:19 +0100

agmaint (1.0.21+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update watch file for changed file and repo names.
    Update docs file to new style.
    Update Copyright dates to 2019.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 22 Sep 2019 10:09:11 +0100

agmaint (1.0.21-deb10u1) buster; urgency=medium

  * Re-build for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 14:39:58 +0000

agmaint (1.0.21-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 31 Oct 2018 12:59:58 +0000

agmaint (1.0.20-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 17 Oct 2018 14:26:34 +0100

agmaint (1.0.19-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 Aug 2018 10:03:47 +0100

agmaint (1.0.18-deb9u3) stretch; urgency=medium

  * Change architecture to all as this package is architecture independent.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 Apr 2018 15:35:07 +0100

agmaint (1.0.18-deb9u2) stretch; urgency=medium

  * Accommodate change to directory where source tarball is found on hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Apr 2018 07:15:07 +0100

agmaint (1.0.18-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 09 Apr 2018 15:23:39 +0100

agmaint (1.0.17-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 08 Apr 2018 09:32:48 +0100

agmaint (1.0.16-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 07 Apr 2018 10:11:46 +0100

agmaint (1.0.15-1-ga3bcd8f-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 07 Apr 2018 09:11:32 +0100

agmaint (1.0.15-deb9u2) stretch; urgency=medium

  * Change rules to be --with autoreconf as we are now using a source tarball
    instead of a distribution tarball.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 05 Apr 2018 15:17:28 +0100

agmaint (1.0.15-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 04 Apr 2018 15:51:28 +0100

agmaint (1.0.14-1+deb9u3) stretch; urgency=medium

  * Change package version to new format.
    Update watch file to search on github as well.
    Update watch file to search for all source tarball name formats.
    Update README files to give github information.
    Update copyright file for github source URL and dates.
    Update control file for github Vcs information.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 04 Apr 2018 08:14:44 +0000

agmaint (1.0.14-mgent2) stretch; urgency=medium

  * Remove unnecessary Depends ${shlibs:Depends} in control file.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 24 Feb 2018 09:44:44 +0000

agmaint (1.0.14-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 20 Feb 2018 14:31:44 +0000

agmaint (1.0.13-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 19 Feb 2018 15:56:54 +0000

agmaint (1.0.12-4-g6650f8e-mgent1) stretch; urgency=medium

  * New upstream development release.


