## agmaint 1.2.3%2Bdeb11u1

=== debian/changelog ===
agmaint (1.2.3+deb11u1) bullseye; urgency=medium

  * Merge new upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 09:47:28 +0100

agmaint (1.2.2+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 09:44:44 +0100

agmaint (1.2.2~rc1+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 10 Jul 2023 10:43:01 +0100

agmaint (1.2.1+deb11u2) bullseye; urgency=medium

  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jun 2023 14:44:28 +0100

agmaint (1.2.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 29 Mar 2023 14:52:42 +0100

agmaint (1.1.9+deb11u2) bullseye; urgency=medium

  * Update Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 03 Mar 2023 14:12:59 +0000

agmaint (1.1.9+deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Add Depends on gpg.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Feb 2022 10:21:54 +0000

agmaint (1.1.8+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.
  * Update copyright for 2022.
  * Add Depends on mgrant-obs-deb-keyring for Debian and Raspbian openSUSE
    Build Service repo signing key.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 13 Feb 2022 10:30:59 +0000

agmaint (1.1.8+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 19 Jan 2022 09:11:42 +0000

agmaint (1.1.8-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Update compatibility level to 13.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 Dec 2021 10:17:59 +0000

agmaint (1.1.7-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Review up to current standards version 4.5.1
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Nov 2021 10:17:09 +0000

agmaint (1.1.6+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 20 Nov 2021 10:18:16 +0000

agmaint (1.1.6-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 15:11:08 +0100

agmaint (1.1.5-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 09:36:47 +0100
