## agmaint 1.3.6%2Bdeb12u1

=== debian/changelog ===
agmaint (1.3.6+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Add the fact that apt-get clean is now also run
  * Update Debian copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 06 Jan 2025 09:38:40 +0000

agmaint (1.3.6~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 21 Dec 2024 15:03:41 +0000

agmaint (1.3.5+deb12u1) bookworm; urgency=medium

  * Merge new upstream release
  * Remove Depends on txt2man
  * Order Depends for cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 28 Apr 2024 10:11:23 +0100

agmaint (1.3.4+deb12u1) bookworm; urgency=medium

  * Merge new upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 09:59:04 +0100

agmaint (1.3.2+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 09:58:04 +0100

agmaint (1.3.1+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 10 Jul 2023 14:23:38 +0100

agmaint (1.3.0+deb12u1) bookworm; urgency=medium

  * Create bookworm branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jun 2023 16:01:14 +0100
