## agmaint 1.3.6%2Bdeb13u2

=== debian/changelog ===
agmaint (1.3.6+deb13u2) trixie; urgency=medium

  * New Debian release of trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 24 Jul 2025 15:08:55 +0100

agmaint (1.3.6+deb13u1) trixie; urgency=medium

  * New upstream release
  * Add the fact that apt-get clean is now also run
  * Update Debian copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 06 Jan 2025 09:47:06 +0000

agmaint (1.3.5+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove Depends on txt2man
  * Order Depends for cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 28 Apr 2024 10:18:20 +0100

agmaint (1.3.4+deb13u1) trixie; urgency=medium

  * Merge new upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 10:09:21 +0100

agmaint (1.3.2+deb13u1) trixie; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2023 10:06:47 +0100

agmaint (1.3.1+deb13u1) testing; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 10 Jul 2023 14:27:12 +0100

agmaint (1.3.0+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jun 2023 16:06:31 +0100
